{
  "id": 3374553,
  "name": "E. H. Eggleston, appellee, v. Robert E. Hicks Corporation, appellant",
  "name_abbreviation": "Eggleston v. Robert E. Hicks Corp.",
  "decision_date": "1926-11-17",
  "docket_number": "Gen. No. 30,984",
  "first_page": "611",
  "last_page": "611",
  "citations": [
    {
      "type": "official",
      "cite": "243 Ill. App. 611"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 59,
    "char_count": 489,
    "ocr_confidence": 0.529,
    "sha256": "aad74726ab6c4e12881f6631fb239480316473e12e6f674584b895817c6c7bf1",
    "simhash": "1:312a068d10e58e79",
    "word_count": 78
  },
  "last_updated": "2023-07-14T16:40:43.470699+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "E. H. Eggleston, appellee, v. Robert E. Hicks Corporation, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice O\u2019Connor\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice O\u2019Connor"
      }
    ],
    "attorneys": [
      "Perley H. Bishop, for appellant. A. D. Gash, for appellee."
    ],
    "corrections": "",
    "head_matter": "E. H. Eggleston, appellee, v. Robert E. Hicks Corporation, appellant.\nGen. No. 30,984.\nAction to recover balance due. Judgment for plaintiff. Appeal from the Municipal Court of Chicago; the Hon. Howard Hayes, Judge, presiding. Heard in the third division of this court for the first district at the March term, 1926.\nReversed and remanded.\nOpinion filed November 17, 1926.\nPerley H. Bishop, for appellant. A. D. Gash, for appellee."
  },
  "file_name": "0611-04",
  "first_page_order": 643,
  "last_page_order": 643
}
